Skip to main content
GET
Retrieve a previous version of a landing page

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

objectId
string
required

The unique identifier of the landing page whose revision is being retrieved.

revisionId
string
required

The unique identifier of the specific revision to retrieve.

Response

successful operation

id
string
required

The unique identifier for this specific version of the page.

object
object
required
updatedAt
string<date-time>
required

The date and time when this version was last updated, in ISO 8601 format.

user
object
required
Last modified on September 9, 2026